## ros-indigo-python-qt-binding 0.2.19

=== debian/changelog ===
ros-indigo-python-qt-binding (0.2.19-0trusty) trusty; urgency=high

  * add QtWidgets for forward compatibility with Qt5, it only allows writing plugins targeting both version but not to make this branch compatible with Qt5 (#31 <https://github.com/ros-visualization/python_qt_binding/issues/31>)
  * fix check if sip is available
  * print full stacktrace

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 31 Mar 2016 07:00:00 -0000

ros-indigo-python-qt-binding (0.2.18-0trusty) trusty; urgency=high

  * remove LGPL and GPL from licenses, all code is BSD (#27 <https://github.com/ros-visualization/python_qt_binding/issues/27>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 17 Mar 2016 07:00:00 -0000

ros-indigo-python-qt-binding (0.2.17-0trusty) trusty; urgency=high

  * change import order of builtins to work when the 'future' package is installed in Python 2 (#24 <https://github.com/ros-visualization/python_qt_binding/issues/24>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Sat, 19 Sep 2015 07:00:00 -0000

ros-indigo-python-qt-binding (0.2.16-0trusty) trusty; urgency=high

  * use qmake with QT_SELECT since qmake-qt4 is not available on all platforms (#22 <https://github.com/ros-visualization/python_qt_binding/issues/22>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 04 May 2015 07:00:00 -0000

ros-indigo-python-qt-binding (0.2.15-0trusty) trusty; urgency=high

  * support PyQt4.11 and higher when built with configure-ng.py (#13 <https://github.com/ros-visualization/python_qt_binding/issues/13>)
  * __builtin__ became builtins in Python 3 (#16 <https://github.com/ros-visualization/python_qt_binding/issues/16>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 23 Apr 2015 07:00:00 -0000

ros-indigo-python-qt-binding (0.2.14-0trusty) trusty; urgency=high

  * add Python_ADDITIONAL_VERSIONS and ask for specific version of PythonInterp
  * fix finding specific version of PythonLibs with CMake 3 (#11 <https://github.com/ros-visualization/python_qt_binding/issues/11>)
  * fix sip_helper to use python header dirs on OS X (#12 <https://github.com/ros-visualization/python_qt_binding/issues/12>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 10 Jul 2014 07:00:00 -0000

ros-indigo-python-qt-binding (0.2.13-0trusty) trusty; urgency=high

  * fix sip arguments when path contains spaces

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 07 May 2014 07:00:00 -0000

ros-indigo-python-qt-binding (0.2.12-0trusty) trusty; urgency=high

  * python 3 compatibility
  * fix sip bindings when paths contain spaces (#9 <https://github.com/ros-visualization/python_qt_binding/issues/9>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 08 Jan 2014 08:00:00 -0000

ros-indigo-python-qt-binding (0.2.11-0trusty) trusty; urgency=high

  * allow overriding binding order
  * allow to release python_qt_binding as a standalone package to PyPI (#5 <https://github.com/ros-visualization/python_qt_binding/issues/5>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 21 Aug 2013 07:00:00 -0000

ros-indigo-python-qt-binding (0.2.10-0trusty) trusty; urgency=high

  * refactor loadUi function to be documentable (#2 <https://github.com/ros-visualization/python_qt_binding/issues/2>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 06 Jun 2013 07:00:00 -0000

ros-indigo-python-qt-binding (0.2.9-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 19 Apr 2013 07:00:00 -0000

ros-indigo-python-qt-binding (0.2.8-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 13 Jan 2013 08:00:00 -0000

ros-indigo-python-qt-binding (0.2.7-0trusty) trusty; urgency=high

  * first public release for Groovy

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 21 Dec 2012 08:00:00 -0000
