=== debian/control ===
Source: ros-indigo-python-qt-binding
Section: misc
Priority: extra
Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), libpyside-dev, libshiboken-dev, python-pyside, python-qt4, python-qt4-dev, python-sip-dev, qt4-qmake, ros-indigo-catkin, ros-indigo-rosbuild, shiboken
Homepage: http://ros.org/wiki/python_qt_binding
Standards-Version: 3.9.2

Package: ros-indigo-python-qt-binding
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libpyside-dev, libshiboken-dev, python-pyside, python-qt4, python-qt4-dev, python-sip-dev, shiboken
Description: This stack provides Python bindings for Qt.
 There are two providers: pyside and pyqt. PySide is released under the LGPL. PyQt is released under the GPL. Both the bindings and tools to build bindings are included from each available provider. For PySide, it is called &quot;Shiboken&quot;. For PyQt, this is called &quot;SIP&quot;. Also provided is adapter code to make the user's Python code independent of which binding provider was actually used which makes it very easy to switch between these.
